version: '3.7'
services:
  php:
    build: .docker/php
    container_name: symfony-test
    volumes:
      - .:/home/wwwroot/symfony-test

  # Selenium
  selenium:
    hostname: browser
    image: selenium/standalone-chrome
    ports:
      - 8000:8000
